/*
home/subscribe.html
*/

.d-promo__wrap {
    background-color: #ececec;
    border-radius: 6px;
}

    .swiper-container {
      width: 100%;
      height: 315px;
      padding: 10px;
    }
    .swiper-slide {
      background-position: center;
      background-size: cover;
      width: 100%;
      border-radius: 6px;
    }
.swiper-pagination-bullet-active {
    background: #fff !important;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 21px !important;
}
.swiper-button-next, .swiper-button-prev {
    color: #646479 !important;
    font-weight: bold !important;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
    color: #76c04e !important;
    font-weight: bold !important;
}

.d-promo__content, .d-promo__wrap_reverse .d-promo__content {
    padding: 0 6% 0 6%;
}

/* logo в плавающей шапке */
.h-fix__logo img { 
    max-height: 50px;
}

@media screen and (max-width: 480px) {
.promo__icon {
    width: 75px;
    height: 75px;
}

}